### Virtual Method

# RB PlaylistSource show_entry_view_popup

#### Declaration [src]

    void
    show_entry_view_popup (
      RBPlaylistSource* source,
      RBEntryView* view,
      gboolean over_entry
    )

#### Description

No description available.

#### Parameters

`view`

  Type: `RBEntryView`

  No description available.

  The data is owned by the caller of the method.

`over_entry`

  Type: `gboolean`

  No description available.